.company-page {
  padding: 60px 40px;
  font-family: "Helvetica Neue", Arial, sans-serif;
  color: #111;
}


/* CONTENT */
.content-block {
  margin-bottom: 80px;
}
.content-heading{
  perspective: 1000px;
}
.content-block h2 {
  font-family: var(--main-heading);  
  margin: 30px 0;
}

.content-block h3 {
  font-size: 28px;
  margin: 40px 0 30px;
  font-family: var(--main-heading);
}



/* DIVIDERS */
.divider {
  width: 100%;
  height: 4px;
  background: #000;
  margin: 60px 0;
}
.main-block p, .content-block p{
    font-size: 20px;
    font-family: var(--company-text);
}

.page-company .company-info-heading h1 {
  opacity: 0;
  transform: translateY(-60px);
  transition: opacity 0.8s ease, transform 0.8s ease;
}

.page-company .content-heading h2 {
  opacity: 0;
  transform: rotateX(90deg);
  transform-origin: center;
  transition:
    opacity 1s ease,
    transform 1s ease;
}
/* ACTIVATE FIRST HEADING */
.page-company.is-loaded .company-info-heading h1 {
  opacity: 1;
  transform: translateY(0);
}

/* ACTIVATE SECOND HEADING */
.page-company.is-loaded .content-heading h2 {
  opacity: 1;
  transform:
    rotatex(0deg);
}
